/* Context Menu strings */

// Context Menu strings 
"DDVCTMCut" = "Cortar";
"DDVCTMCutToolTip" = "Corta la selección desde el documento hacia el portapapeles.";
"DDVCTMCopy" = "Copiar";
"DDVCTMCopyToolTip" = "Copia la selección al portapapeles.";
"DDVCTMPaste" = "Pegar";
"DDVCTMPasteToolTip" = "Pega desde el portapapeles hacia el documento.";

// Group/Ungroup
"DDVCTMGroup" = "Grupo";
"DDVCTMGroupToolTip" = "Agrupa los objetos seleccionados.";
"DDVCTMUngroup" = "Desagrupar";
"DDVCTMUngroupToolTip" = "Desagrupar objetos seleccionados.";

// Zoom
"DDVCTMZoom" = "Ampliar";
"DDVCTMZoomToolTip" = "Muestra las funciones de zoom.";
"DDVCTMZoomIn" = "Acercar imagen";
"DDVCTMZoomInToolTip" = "Acercar zoom (muestra más detalles).";
"DDVCTMZoomOut" = "Alejar imagen";
"DDVCTMZoomOutToolTip" = "Alejar zoom (muestra menos detalles).";
"DDVCTMZoomToSelection" = "Hacer zoom a selección";
"DDVCTMZoomToSelectionToolTip" = "Hace zoom a los objetos seleccionados.";
"DDVCTMZoomSizeToFit" = "Ajustar página a ventana";
"DDVCTMZoomSizeToFitToolTip" = "Hace zoom para ajustar la vista de la página en la ventana.";
"DDVCTMZoomSizeToFitPageContainers" = "Ajustar hoja a ventana";
"DDVCTMZoomSizeToFitPageContainersToolTip" = "Hace zoom para ajustar todas las páginas de la hoja actual en la ventana.";
"DDVCTMZoomFullSize" = "Tamaño completo";
"DDVCTMZoomFullSizeToolTip" = "Hace zoom en vista completa.";
"DDVCTMZoomSizeToFitSheet" = "Cartón completo";
"DDVCTMZoomSizeToFitSheetToolTip" = "Hace zoom para ajustar el cartón completo horizontalemente en la ventana.";

// Views
"DDVCTMView" = "Visualización";
"DDVCTMViewToolTip" = "Muestra algunas funciones de el menú Vista.";
"DDVCTMViewShowGrid" = "Mostrar cuadrícula de documento";
"DDVCTMViewShowGridToolTip" = "Muestra u oculta la cuadrícula del documento.";
"DDVToolbarViewShowGrid" = "Regla de documento";
"DDVCTMViewShowFrameGuides" = "Mostrar guías de cuadro";
"DDVCTMViewShowFrameGuidesToolTip" = "Muestra u oculta las guías de cuadro.";
"DDVToolbarViewShowFrameGuides" = "Guías de cuadro";
"DDVCTMViewShowPageGuides" = "Mostrar guías de página";
"DDVCTMViewShowPageGuidesToolTip" = "Muestra u oculta las guías de página.";
"DDVToolbarViewShowPageGuides" = "Guías de página";
"DDVCTMViewShowSmartGuides" = "Mostrar guías inteligentes de alineado";
"DDVCTMViewShowSmartGuidesToolTip" = "Muestra u oculta las guías inteligentes de alineado.";

// Frame ordering
"DDVCTMFrameOrdering" = "orden";
"DDVCTMFrameOrderingToolTip" = "Muestra funciones de ordenamiento de cuadros.";
"DDVCTMFOBringToFront" = "Traer a primer plano";
"DDVCTMFOBringToFrontToolTip" = "Llevar cuadros seleccionados atrás.";
"DDVCTMFOBringSToFront" = "Traer hacia delante";
"DDVCTMFOBringSToFrontToolTip" = "Traer cuadros seleccionados adelante.";
"DDVCTMFOBringSToBack" = "Enviar hacia atrás";
"DDVCTMFOBringSToBackToolTip" = "Enviar los cuadros seleccionados detrás.";
"DDVCTMFOSendToBack" = "Enviar atrás";
"DDVCTMFOSendToBackToolTip" = "Enviar los cuadros seleccionados al fondo.";

// Vector Shapes
"DDVCTMShape" = "Forma";
"DDVCTMShapeToolTip" = "Muestra las funciones de forma.";

"DDVEditShapeParameter" = "Editar parámetros de forma…";
"DDVEditShapeParameterToolTip" = "Muestra la ventana de parámetros de la forma para editarlos.";

"DDVCTMConvertToEditablePath" = "Convertir a trazado editable";
"DDVCTMConvertToEditablePathToolTip" = "Convierte la forma a una trazado editable.";

"DDVCTMCAGCombineOperation" = "Combinar formas";
"DDVCTMCAGCombineOperationToolTip" = "Combina las formas sumando todas los trazados en una sola.";
"DDVCTMCAGAddOperation" = "Unir formas";
"DDVCTMCAGAddOperationToolTip" = "Combina las formas uniéndolas.";
"DDVCTMCAGIntersectOperation" = "Interceptar formas";
"DDVCTMCAGIntersectOperationToolTip" = "Combina las formas interceptándolas.";
"DDVCTMCAGSubtractOperation" = "Restar formas";
"DDVCTMCAGSubtractOperationToolTip" = "Combina las formas restándolas.";
"DDVCTMCAGXorOperation" = "Formas XOR";
"DDVCTMCAGXorOperationToolTip" = "Combina las formas usando XOR.";

"DDVCTMCAGCombineOperationG" = "Agrupar cuadros y combinar formas";
"DDVCTMCAGCombineOperationGToolTip" = "Agrupa los cuadros y combina las formas sumando todas los trazados a un solo trazado.";
"DDVCTMCAGAddOperationG" = "Agrupar cuadros y unir formas";
"DDVCTMCAGAddOperationGToolTip" = "Agrupa los cuadros y combina las formas uniéndolas";
"DDVCTMCAGIntersectOperationG" = "Agrupar cuadros e interceptar formas";
"DDVCTMCAGIntersectOperationGToolTip" = "Agrupa los cuadros y combina las formas interceptádolas.";
"DDVCTMCAGSubtractOperationG" = "Agrupar cuadros y restar formas";
"DDVCTMCAGSubtractOperationGToolTip" = "Agrupa los cuadros y combina las formas restándolas.";
"DDVCTMCAGXorOperationG" = "Agrupar cuadros y hacer O exclusivo a las formas";
"DDVCTMCAGXorOperationGToolTip" = "Agrupa los cuadros y combina las formas usando XOR.";

// Vector Paths
"DDVCTMVectorPath" = "Ruta";
"DDVCTMVectorPathToolTip" = "Mostrar funciones de trazado.";

"DDVCTMConnectPath" = "Conectar trazado";
"DDVCTMConnectPathToolTip" = "Conecta los trazados de un vector.";
"DDVCTMOpenPath" = "Abrir trazado";
"DDVCTMOpenPathToolTip" = "Abre un trazado de vector que ha sido cerrado.";
"DDVCTMClosePath" = "Cerrar trazado";
"DDVCTMClosePathToolTip" = "Cierra un trazado de vector.";
"DDVCTMReversePath" = "Revertir trazado";
"DDVCTMReversePathToolTip" = "Revierte el trazado del vector.";


"DDVCTMOpenFrame" = "Abrir cuadro";
"DDVCTMOpenFrameToolTip" = "Abre un cuadro para editar su contenido.";
"DDVCTMCloseFrame" = "Cerrar cuadro";
"DDVCTMCloseFrameToolTip" = "Cierra el cuadro.";

"DDVCTMEditFrameMask" = "Editar máscara";
"DDVCTMEditFrameMaskToolTip" = "Edita la máscara del cuadro.";

// Content Adjust
"DDVCTMAdjustMenu" = "Ajustar";
"DDVCTMAdjustMenuToolTip" = "Aquí encuentra funciones de ajuste de contenido.";
"DDVCTMAdjustFrameToContentSize" = "Ajustar el cuadro al tamaño del contenido";
"DDVCTMAdjustFrameToContentSizeToolTip" = "Ajusta el cuadro al tamaño del contenido.";
"DDVCTMAdjustFrameToOriginalSize" = "Ajusta el cuadro al tamaño original del contenido";
"DDVCTMAdjustFrameToOriginalSizeToolTip" = "Ajusta proporcionalmente la imagen al tamaño del contenido.";
"DDVCTMAdjustContentToFrameSize" = "Ajustar el contenido al tamaño del cuadro";
"DDVCTMAdjustContentToFrameSizeToolTip" = "Ajusta el contenido al tamaño del cuadro.";
"DDVCTMAdjustContentProportionalToFrameSize" = "Ajustar proporcionalmente el contenido al tamaño del cuadro";
"DDVCTMAdjustContentProportionalToFrameSizeToolTip" = "Ajusta proporcionalmente el contenido al tamaño del cuadro.";
"DDVCTMAdjustContentSizeToFit" = "Ajustar el contenido para encajar en el cuadro";
"DDVCTMAdjustContentSizeToFitToolTip" = "Ajusta el contenido para ajustarse al cuadro porporcionalmente.";

"DDVCTMAdjustContentToOriginalSize" = "Restaurar tamaño actual del contenido original";
"DDVCTMAdjustContentToOriginalSizeToolTip" = "Restaura el tamaño actual del contenido original.";

// MIsc
"DDVCTMConvertTextToVector" = "Convertir texto a vector…";
"DDVCTMConvertTextToVectorToolTip" = "Convierte un cuadro de texto a un cuadro vector.";
"DDVCTMConvertTextToSingleVectorShapes" = "Convertir texto en un grupo de cuadros de vectores simples…";
"DDVCTMConvertTextToSingleVectorShapesToolTip" = "Convierte un cuadro de texto a un grupo de cuadros de vectores simples.";

"DDVCTMAddToIndexEntry" = "Agregar selección de índice";
"DDVCTMAddToIndexToolTip" = "Muestra una ventana para agregar palabras seleccionadas a un índice.";

"DDVCTMCharNonBreakingHyphen" = "Guión de no separación";
"DDVCTMCharNonBreakingHyphenToolTip" = "Inserta un guión de no separación.";

"DDVCTMTextFieldChapterNumber" = "Insertar número de capítulo";
"DDVCTMTextFieldChapterNumberToolTip" = "Inserta un campo de número de capítulo.";
"DDVCTMTextFieldIndex" = "Insertar índice";
"DDVCTMTextFieldIndexToolTip" = "Inserta un campo de texto índice.";

"DDVCTMLinkBackEdit" = "Editar con aplicación de origen";
"DDVCTMLinkBackEditToolTip" = "Hace un llamado a la aplicación que creó este objeto.";

// duplicate context menu
"DDVCTMCreateAlias" = "Crear alias";
"DDVCTMCreateAliasToolTip" = "Crear alias para los elementos seleccionados.";
"DDVCTMDuplicate" = "Duplicar";
"DDVCTMDuplicateToolTip" = "Duplica elementos seleccionados.";
"DDVCTMDuplicateWithOffset" = "Duplicar con offset…";
"DDVCTMDuplicateWithOffsetToolTip" = "Duplica los elementos seleccionados con un offset definido.";
"DDVCTMConvertAliasToCopy" = "Convertir alias para copiar";
"DDVCTMConvertAliasToCopyToolTip" = "Convierte los alias seleccionados a copias físicas.";
"DDVCTMDuplicateWithRowsAndColumns" = "Duplicar con filas y columnas…";
"DDVCTMDuplicateWithRowsAndColumnsToolTip" = "Duplica los elementos seleccionados con un offset definido en filas y columnas.";

// Paste URL in Place
"DDVPUPCTMOpenImageURL" = "Abrir imagen";

// Paste in Place
"DDVCTMPasteInPlace" = "Pegarlo en su lugar…";
"DDVCTMPasteInPlaceToolTip" = "Pega un archivo en el documento actual o en el cuadro seleccionado.";
